Pentru începutul lui 2015, mai exact din ianuarie, cei de la Google Chrome promit noi schimbări.

Cu toate că cei de la Google Chrome au anunțat toți developerii să renunțe la NPAPI, o parte din ei nu au luat în calcul acest lucru și din această cauză, din ianuarie, Chrome va bloca toate pluginurile vechi bazate pe Netscape Plug-In API.

Cele mai populare plugin-uri care conțin și care ar putea fi afectate de această schimbare pe care Google Chrome o va aplica din ianuarie 2015 sunt : Facebook, Google Talk, Google Earth, Silverlight.

Developerii care nu au renunțat la vechile pluginuri NPAPI au timp până în septembrie 2015 să le schimbe, după care Google Chrome va renunța complet la acestea.

Google Chrome NPAPI

Publicitate

loading...

Boom247.Ro